Subject: communication for developing countries

From: [email-masked] (Ana Luiza Nobre)
Date: 13 Mar 1996 15:26:50 GMT

The Politechnic of Turim, Italy, is opening a Forum to discuss and 
register experiences in the field of communication technologies for 
developing countries. If you are interested in it,you should access: 

http://obelix.polito.it/departments/diite/servizi/forum/home_for.htm

There you will find informations about our research on self-help 
building manuals for developing countries.
We are willing to receive informations on researchs, as well as 
critics and suggestions. 

Ana Luiza Nobre ([email-masked])